.logo
  max-width 149px

.header-lang
  a
    border none

    +fbp(sm)
      padding-left 12px
      padding-right 12px

//  .select__open
//  .dropdown
//    border none
//
//  .select__open
//    +fbp(sm)
//      padding-left 12px
//      padding-right 12px

.header-nav-list__link
  position relative

  &:after
    content ''
    position absolute
    bottom -5px
    left 0
    width 0
    height 1px
    transition width .3s
    background currentColor

  &:hover
  &.nuxt-link-exact-active
    position relative

    &:after
      width 100%

      +fbp(xs)
        display none

.header--white
.header--hide-lang.header--white.is-scroll
  .header-nav-list__link
    color $white !important

    &:after
      background $white

    &:hover
    &.nuxt-link-exact-active
      color $white !important

.header--white
  .header-nav-list__link
  .header-nav-list__link:hover
  .header-nav-list__link.nuxt-link-exact-active
  .header--hide-lang
    color $white
    +fbp(xs)
      color $textColor !important

.form-field::placeholder
.form-item:before
  color $secondary7

.form-thank__descr
.form-thank__send-link
.form-thank__social-title
.form-thank .share-link__icon:before
  color $textColorBlue

.form-thank__socials:not(.social--white)
  .social__link
    color $textColorBlue
    border-color lighten($textColorBlue, 20%)

.flight-widget
  .form-thank__close
    color $textColorBlue

.header__logo
  margin-right 70px
  margin-top -15px
  position relative
  z-index 1
  height 33px
  display block

  +fbp(md)
    margin-right 50px

  +fbp(sm)
    margin-top -8px
    margin-right 20px
    height 40px

  +fbp(xs)
    margin-top 0
    margin-right 10px
    height 30px

.header-nav-list__item
  +fbp(md)
    margin-right 62px

  +fbp(sm)
    margin-right 25px

  @media(max-width 800px)
    margin-right 19px

.hero-section
.partners-section
  background radial-gradient(58.94% 71.15% at 76.42% 50%, rgba($secondary, 0.92) 0%, $secondary 100%)
  color $white

.about-section
  // background radial-gradient(58.94% 71.15% at 76.42% 50%, rgba($secondary, 0.92) 0%, $secondary 100%)
  background $white
  color $textColor

.partners-section__scroll-link
  color $white
  border-bottom-color $white

.about-section__title
  color $textColor

  span
    color $secondary

.about-section__why
  &
  ol li:before
    color $textColorBlack

.about-section__images
  left 50%
  transform translateX(-50%)

  .swiper-button-prev
  .swiper-button-next
    top 50%

  +fbp(md)
    .swiper-button-prev
      left 0

    .swiper-button-next
      right 0

.hero-section__scroll-icon
  display none
  // background-image url(/images/mouse_scroll-skytec.svg)

.partners-section__img
  left 55%
  top 130px
  z-index 1
  +fbp(sm)
    left 58%
  +fbp(xs)
    top 65px
    height 320px

.partners-section__heading
  max-width 50%
  +fbp(xs)
    max-width 100%

.partners-section__inner
  padding-top 125px

  +fbp(xs)
    padding-top 414px

.partners-section__list
  li
    color $white
    span
      line-height 52px
      text-align center

      &:before
        background $primary
        width 100%
        height 100%

.partners-section__small-text
  color $white

.form-thank__svg
  background-image url(/images/logo-skytec-colored.svg)
  background-position 50%

.form-thank--dark
  .form-thank__svg
    background-image url(/images/logo-skytec.svg)

.error-page__line
  &:after
    background-image url(/images/logo_part-skytec.svg)

.hero-section__left
  max-width 48%
  +fbp(xs)
    &
    .hero-offer
      max-width 100%

.feature-item
  color $textColorBlack

.service__images--three-img
  .service__image
    width 33.3333333%
    position absolute
    top 0
    bottom 0

    img
      padding-right 5px

    &:nth-child(2)
      left 33.3333333%
    &:nth-child(3)
      left 66.6666666%
      padding-right 0

.service-preview__text
  max-width 315px

  &:before
    width 2px
    height 100%

.service-preview__logo
  img
    max-width 100px

.hero-section__inner
  +fbp(xs)
    padding-bottom 305px

.hero-section__img
  width 50%
  +fbp(xs)
    width 100%

.contacts-address
  color $white

  &:before
    background-image url('/images/location_white.svg')

.contacts__phone
.contacts__email
.contacts__socials
  a
    color $textColorBlue

.contacts__socials
  a
    border-color $textColorBlue

    &:hover
      border-color currentColor

.map-container
  left calc(50% - 370px)

  +fbp(md)
    left calc(50% - 270px)

  +fbp(sm)
    left calc(50% - 120px)

  +fbp(xs)
    width 100%
    left 0

.flight-widget-form__single
  box-shadow 0 1px 10px rgba(127, 127, 127, 0.2)

.flight-widget-form__input
  color $textColorBlue

  input
    color $textColorBlue

.flight-widget-form__placeholder
  color $textColorBlue

.flight-widget-form__item
  &:before
    color $textColorBlue

  &.is-focus:not(.flight-widget-form__item--date)
  &.is-active:not(.flight-widget-form__item--date)
    .flight-widget-form__placeholder
      color $white

.flight-widget-form__item--date
  &.is-focus
    .flight-widget-form__input
      input
        color $white

    .flight-widget-form__placeholder
      color $white

.form-item--light
  &:before
    color $textColorBlue

  .form-field
    color $textColorBlue

    &::placeholder
      color $textColorBlue

.checkbox--light
  div
    color $textColorBlue

    a
    a:visited
      color $textColorBlue
      border-bottom-color $textColorBlue

  input:checked + div:before
      background-color $textColorBlue
      border-color $textColorBlue

.years-section__img
  top 160px
  height 550px
  left 54%

  +fbp(md)
    height 484px
    left 56%

  +fbp(sm)
    height 352px
    left 60%

  +fbp(xs)
    height 239px
    left 48%
    top 40px

  @media(max-width 400px)
    left 62%

.years-section__title
  color $textColorBlue

  +fbp(xs)
    margin-left 28px

.about-section__title
.contacts-header__title
.page-header--light .page-header__title
  color $textColorBlue

.section-heading:not(.section-heading--white)
  .section-heading__title
    color $textColorBlue

.services-section
  .section-heading__title
    color $white

.partners-section__title
  p
    color $white

.footer--blue
  .footer__callback
    p
      color $white

  .copyright
  .footer__dev
    color $white

    a
      color $white
      border-bottom-color $white

      &:hover
        color rgba($white, 0.7)
        border-bottom-color rgba($white, 0.7)

.page-header:not(.page-header--light)
  .page-header__go-back
    a
    span
      &:before
        background-image url('/images/arrow_left2_white.svg')

.modal-close
  color $textColorBlue

  &:before
  &:after
    background-color $textColorBlue

.modal-container
  background $white

.alert__content
  color $textColorBlue
